*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  position: relative;
  font-weight: normal;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  color: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
  border: 0;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

body {
  font-size: 14px;
  line-height: 1.3;
  letter-spacing: 0.03em;
  font-family: 'Nunito', sans-serif;
  font-weight: normal;
  background-color: rgb(243 244 246);
  color: rgb(31 41 55);
}
